var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/()/doctors/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b1105812._.js")
R.c("server/chunks/ssr/node_modules_next_dist_56e32c9c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_214a66fc._.js")
R.c("server/chunks/ssr/src_app_not-found_tsx_0f6131ce._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__000d7144._.js")
R.c("server/chunks/ssr/node_modules_a6aeed29._.js")
R.c("server/chunks/ssr/src_23be61cc._.js")
R.c("server/chunks/ssr/src_app_[locale]_()_doctors_loading_tsx_7394774e._.js")
R.c("server/chunks/ssr/src_app_[locale]_()_doctors_[id]_loading_tsx_2c7a258c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__fae1241c._.js")
R.c("server/chunks/ssr/_a2ed5568._.js")
R.c("server/chunks/ssr/_2a4f45b6._.js")
R.c("server/chunks/ssr/_c5712b5a._.js")
R.c("server/chunks/ssr/node_modules_react-icons_io_index_mjs_1f2d3704._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d396bed4._.js")
R.m(85953)
R.m(81304)
module.exports=R.m(81304).exports
